

.headercont{
  width: 100vw;
}

.header{
  font-family: "Gotham Bold";
  font-size: 7vw;
  color: #333;
  text-transform: uppercase;
  padding: 60px 100px;
}

.cohortcont{
  width: 100vw;
  display: flex;
  justify-content: flex-start;
}

/* .cohortleft{
  width: 300px;
  height: 600px;
  position: fixed;
} */

.cohortright{
  width: 100vw;
}


.cohort{
  margin-bottom: 200px;
  width: 100vw;
  padding: 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
}


.cohortitem{
  display: flex;
  justify-content: flex-start;
  margin: 40px;
  /* background-color: #FFF;
  box-shadow: 5px 5px 10px #D6D6D6,
  -5px -5px 10px #D6D6D6; */
}

.cohortimgcont{
  width: 18vw;
  height: 18vw;
  overflow: hidden;
  border-radius: 9vw;
  position: relative;
  object-fit: contain;

}

.cohortimg{
  object-fit: cover;
  max-width: 18vw;
  max-height: 18vw;
  transform-origin: 50% 50% 0%;
  transform: scale(1.15);
  opacity: 0.8;
  position: relative;
  z-index: -10 !important;
}
.cohortinfocont{
  display: flex;
  align-items: center;
}

.cohortinfo{
  padding: 10px 10px 10px 40px;
  width: 600px;
  font-family: "Open Sans";
  font-weight: 600;
  color: #333;
  font-size: 11pt;
  letter-spacing: 1.2px;
  line-height: 1.6em;

}

.cohortname{
  font-family: "Gotham Bold";
  color: #888;
  font-size: 16pt;

}

.cohortinfo div:nth-child(1){
  font-size: 3.4vw;
  color: #444;
  margin-bottom: 5px;
  font-family: "Gotham Bold";
}

.cohortinfo div:nth-child(2){
}

.cohortinfo div:nth-child(3){
  font-style: italic;
}


.cohortinfo div:nth-child(2),
.cohortinfo div:nth-child(3)
{
  margin-top: 5px;
  font-size: 2.5vw;
  padding: 5px;
  color: #444;
  font-weight: 300;
  letter-spacing: 1.5px;
  font-family: 'Open Sans', sans-serif;
}

.cohortlinks{
  width: 100px;
}

@media only screen and (min-width: 1200px) {

  .header{
    font-size: 60pt;
  }

  .cohortinfo div:nth-child(1){
    font-size: 26pt;
  }

  .cohortinfo div:nth-child(2){
    margin-top: 5px;
  }

  .cohortinfo div:nth-child(3){
    margin-top: 5px;
  }

  .cohortimgcont{
    width: 200px;
    height: 200px;
    border-radius: 100px;
  }

  .cohortimg{
    max-width: 200px;
    max-height: 200px;
  }


}

@media only screen and (max-width: 770px) {

  .cohort{
    align-items: flex-start;
  }


  .header{
    font-size: 30pt;
    padding: 20px;
  }

  .cohortitem{
    display: flex;
    justify-content: flex-start;
    margin: 20px 0px 20px 40px;
  }

  /* .cohortright{
    width: 100vw;
    margin-left: 20px;
  } */

  .cohortabout{
    padding: 10px;
    padding-left: 60px;
    font-size: 14pt;
  }

  .cohortinfo{
    padding: 10px 10px 10px 30px;
    width: 400px;
    font-size: 9pt;
  }


}


@media only screen and (max-width: 585px) {

  .cohortitem{
    margin: 10px 0px 10px 40px;
  }

  .cohortinfo{
    width: 60vw;
  }

  .cohortinfo div:nth-child(1){
    font-size: 3.8vw;
  }

  .cohortinfo div:nth-child(2),
  .cohortinfo div:nth-child(3)
  {
    font-size: 2.8vw;
  }

}
@media only screen and (max-width: 450px) {

  .cohort {
    align-items: center;
  }

  .cohortabout{
    padding: 40px;
  }

  .cohortimgcont{
    width: 40vw;
    height: 40vw;
    border-radius: 20vw;
  }

  .cohortimg{
    max-width: 40vw;
    max-height: 40vw;
  }

  .cohortitem{
    flex-direction:column;
    align-items: center;
    margin-bottom: 70px;
    margin-left: 0px;
  }
  .cohortinfocont {
    margin-top: 30px;
  }

  .cohortinfo {
    width: 80vw;
  }
